@charset "utf-8";
/* CSS Document */

body{
	background:url(../Images/mainbg.jpg) #c7cdc9 no-repeat top center;	
}
.page {
background:url(../Images/bottbg.png) no-repeat bottom center;
padding-bottom:3em;
}
.pageHome {
}
a:active, a, a:link, a:visited {
	text-decoration:none;	
}
a:hover {
	color:#c04336;
}
.squareList {
list-style: outside square;	
}
.squareListIndent {
list-style: outside square;	
padding-left: 50px;
}
/*------------------- 
MISC 
---------------------*/
.clear {
	clear:both;	
}
/*------------------- 
HEADER 
---------------------*/
.wrapper {
	width: 820px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 2em;
}
header h1 {
	float: left;	
	margin-left: 2em;
}
header nav ol {
	list-style: none outside none;	
}
header nav ol li {
	list-style: none outside none;	
	float: right;
	margin-right: 1em;
	margin-top: 2em;
	font-family: Tw Cen MT;
	text-transform:uppercase;
	font-weight:bold;
	color:#d0dadc;
	font-size: 1.1em;
	text-shadow: 0px .13em #5c747d;
}
header nav ol li a, header nav ol li a:active, header nav ol li a:link, header nav ol li a:visited{
	text-decoration:none;
}
.inactive {
	color:#d0dadc;	
}
.active {
	color:#fff;
}
header nav ol li a:hover {
	color:#fff;	
}
header {
	margin-top: 2em;
	margin-bottom: 1em;	
}
/*------------------- 
CONTENT
---------------------*/
.content {
	width: 820px;
	margin-left:auto;
	margin-right:auto;
	background:#fff;
	padding: 1em;
}
.leftContent{
	background: #f6f5f2;	
	padding: 20px;
	padding-left: 30px;
	padding-right: 30px;
	float:left;
	width: 525px;
	min-height: 412px;
}
.rightContent{
	padding: 0em;
	float: right;
	width: 220px;;
	margin-left: 10px;
	background: url(../Images/colorBar.jpg) no-repeat bottom #f8971b;
	min-height: 452px;
}
.newsList{
	background: #f6f5f2;	
	padding: 20px;
	padding-left: 30px;
	padding-right: 30px;
	float:left;
	width: 820px;;
	min-height: 100px;
}
.newsContent{
	background: #FFFFFF;	
	padding: 20px;
	padding-left: 30px;
	padding-right: 30px;
	float:left;
	width: 785px;;
	min-height: 412px;
}
#triangle {
	width: 0;
	height: 0;
	border-left: .5em solid transparent;
	border-right: .5em solid transparent;
	border-bottom: 1em solid #fff;
	position:relative;
}
.appPos {
	left: 784px;
}
.blogPos {
	left: 735px;
}
.aboutPos {
	left: 500px;
}
.contactPos {
	left: 670px;
}
.techPos {
	left: 580px;
}
/* ARTICLES */

.leftContent article h1 {
	color:#c04336;	
	text-transform:uppercase;
	font-family: Tw Cen MT;
}
.leftContent article h2 {
	color:#58585a;	
	font-family: Tw Cen MT;
	font-weight:bold;
	font-size: 1.8em;
}
.leftContent article {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1em;
	color:#666;	
}
.newsContent article h1 {
	color:#c04336;	
	text-transform:uppercase;
  font-size: 1.3em;
	font-family: Tw Cen MT;
}
.newsContent article h2 {
	color:#58585a;	
	font-family: Tw Cen MT;
	font-weight:bold;
	font-size: 1.3em;
}
.newsContent article {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1em;
	color:#666;	
}
.newsList article h1 {
	color:#c04336;	
	text-transform:uppercase;
  font-size: 1.3em;
	font-family: Tw Cen MT;
}
.newsList article h2 {
	color:#58585a;	
	font-family: Tw Cen MT;
	font-weight:bold;
	font-size: 1.3em;
}
.newsList article {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1em;
	color:#666;	
}
h3 {
	color:#e68811;
	margin-top: .5em;
	margin-bottom: .5em;
}


table.data {
	border-width: 1px;
	border-spacing: 0px;
	border-style: solid;
	border-color: black;
	border-collapse: collapse;
	background-color: white;
	font-size: 90%;
	font-weight: normal;
	text-align: center;
	color: black;	
}

div.data {
	width: Auto;
	margin: 0 auto;
	color: black;	
}


/*FOOTER */

footer {
	color: #fff;
	background: #333232;
	padding: 2em;
	min-height: 10em;
}

footer .footerMessage {
	width:730px;
	margin-left:auto;
	margin-right: auto;
}
footer nav {
	margin-top: 1em;
	float: right;	
}

footer nav ol {
	list-style: none outside none;
}

footer nav ol li{
	float: right;	
	margin-left: 1em;
}
footer nav ol li a, footer nav ol li a:active, footer nav ol li a:link, footer nav ol li a:visited{
	text-decoration: none;
	color: #ccc;	
}

/*HOMEPAGE*/
.heroBannersArea {
	
}
.heroBanner1 {
	background:url(../Images/heroBanner1.png);
	height: 555px; 
	width:950px;

}
.heroBannerText {
	width:450px;
	height: 155px; 
	position:relative;
	top: 185px;
	right: -410px;
	font-family: Tw Cen MT;
	font-size: 1.2em;
	line-height: 1.2em;
	color:#666;
}
.heroBannerText strong{
	text-transform:uppercase;
	font-weight:bold;
	font-size: 1.9em;
	line-height: 1.2em;
}
.red {
	color:#c04336;
}
.yellow {
	color:#ef8f0b;
}
.more{
	color:#444;	
	font-family: Tw Cen MT;
	font-weight:bold;
	font-size: .9em;
	text-transform: uppercase;
	margin-top: 1em;
}
.submenuTitle{
	background: #e7e6e2;
	padding: 2px;
	padding-left: 5px;
	border-bottom: 1px solid #fff;
}
.submenuTitle:hover {
	cursor:pointer;	
}
.submenuBody{
	padding: 2px;
	padding-left: 5px;	
	background: #ebeae5;
	border-bottom: 1px solid #fff;	
}
.submenu a:active, .submenu a, a:link, .submenu a:visited {
	text-decoration:none;	
}


/* FORMS */
form {
}
.standout {
  border : 1px solid #000;
  padding : 5px;
  background: #ebeae5;
}
